body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.8em;
	margin:0;
	padding:0;
    background-image:url('../images/bg.jpg');
    background-repeat: repeat-x;
    background-position: center top;
    background-color: #b4e7ef;
}
#container {
	position:relative;
	width:1002px;
	margin:0 auto;
    background-color: none;
}

#head {
	height:392px;
	background-image:url('../images/head.jpg');
    background-color: transparent;
	background-repeat:repeat-y;
}

p {
  margin:0;
  padding-left:0px;
  padding-right:0px;
  padding-top:18px;
  clear:both;
  color:#000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height:22px;
  text-align: left;
}
.avent {
  margin:0;
  padding-top:20px;
  padding-left:50px;
  clear:both;
  color:#000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
  line-height:22px;
  text-align: left;
}
.style1 {
  color: #00adc8;
  font-weight: bold;
  font-size: 24px;
  font-family: Kokila, Helvetica, sans-serif;
  text-transform: none;
  text-align: left;



}
.style2 {
  color:#097ea4;
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;


}
.style3 {
  color: #aef4ff;
  font-weight: bold;
  font-family: Arial ;
  font-size:16px;
  text-transform: none;
  text-align: left;


}
.paiment{
  color: #fff;
  font-weight: bold;
  font-size:16px;
  text-transform: none;
  text-align: center;
  font-family: Opal;
  float: left;
  padding-left: 8px;
}
.numero-top{
  color: #000;
  font-weight: bold;
  font-size:14px;
  text-transform: none;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
 /* float: left;*/
  padding-left: 28px;
  /*padding-top: 10px;*/
}
.Style9 {
    color: #2CA000;
}


#Copyright{
  text-align: center;
 /* padding-left :5px; */
  top: 26px;
  position: relative;
  color:#ffffff;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
}
#menu {
	position:relative;
	float:right;
	top: 170px;
	right: 250px;
	
}
#texte-left{
  width: 1002px;
  float: left;
  /*background-image:url('../images/bg-texte.jpg'); */
  background-repeat: repeat-y;
  background-color: transparent;
  border: 0px solid #9b9b9b;
  padding-left: 0px;
}
#bg-top{
  width: 1002px;
  height: 49px;
  float: left;
  background-image:url('../images/bg-top.jpg');
  background-repeat: no-repeat;
  font-size: 20px;
 font-family: Kokila, Helvetica, sans-serif;
 font-weight: normal;
 color:#000000;
 padding-left: 10px;
 padding-right: 30px;
 padding-top: 21px;
}
#bg-top2{
  width: 1002px;
  height: 151px;
  float: left;
  background-image:url('../images/bg-top2.jpg');
  background-repeat: no-repeat;
  padding-left: 0px;
}
#bg-bottom{
  width: 1002px;
  height: 3px;
  float: left;
  background-image:url('../images/bottom.jpg');
  background-repeat: no-repeat;
  padding-bottom: 10px;
}
#ask{
  float: right;
  width: 1002px;
  padding-right: 0px;
  background: transparent none;
}
.bienvenu{
  padding-top: 5px;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
}
.question_gratuite{
  padding-top: 50px;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
}


input {
 width: 280px;
 border: 1px solid #b6b4b5;

}
/*#voyant.radio{
 width: 20px;
 height: 20px;
 border: 3px solid #001140;

}*/

#f_button{
 height:68px;
 width: 236px;
 background: transparent url(../images/envoyez.jpg) repeat-x;
 border: 0;
 color: #FFFFFF;
 font-weight: bold;
 font-size: 18px;
 font-family: Arial, Helvetica, sans-serif;

}
#footer{
  background: transparent url(../images/bg-footer.png);
  background-repeat: no-repeat;
  display: block;
  position: relative;
  float: left;
  clear: left;
  text-align: left;
  height: 162px;
  padding-top: 5px;
  padding-left: 20px;
  color: #fff;
  width: 100%;
}
#erreur{
	display: block;
    font-size: 12px;
	color: #CC3333;

}

/**#voyant{
  float: left;
  border: 0px solid #c6c6c6;
  padding-top: 30px;
  padding-bottom: 40px;
  padding-left: 5px;
  width: 580px;
  background-image: url(../images/voyant/bg.jpg);
  background-repeat: no-repeat;
}**/
#etape1{
  width: 811px;
  height: 157px;
  padding-top: 8px;
  padding-bottom: 5px;
  border: 0px solid #eeeeee;
  float: left;
   background-image: url(../images/bg-texte.jpg);
  background-repeat: repeat-y;
}
#etape2{
  width: 811px;
  height: 205px;
  padding-top: 5px;
  padding-left: 40px;
  padding-bottom: 5px;
  float: left;
   background-image: url(../images/bg-texte.jpg);
  background-repeat: repeat-y;
}

#etape-carte{
  width: 811px;
  height: 276px;
  padding-top: 10px;
  padding-left: 50px;
  padding-bottom: 5px;
  border: 0px solid #eeeeee;
  float: left;
   background-image: url(../images/bg-texte.jpg);
  background-repeat: repeat-y;;
}
#etape3{
  width: 811px;
  height: 145px;
  padding-top: 10px;
  padding-left: 50px;
  padding-bottom: 5px;
  border: 0px solid #eeeeee;
  float: left;
  background-image: url(../images/bg-texte.jpg);
  background-repeat: repeat-y;
}
#etape4{
  width: 811px;
  height: 239px;
  padding-top: 20px;
  padding-bottom: 5px;
  border: 0px solid #eeeeee;
  float: left;
  background-image: url(../images/bg-etape4.jpg);
  background-repeat: no-repeat;
}
.text-etape3{
 font-size: 16px;
 font-family: Arial, Helvetica, sans-serif;
 font-weight: bold;
 color:#2d2d2d;
 padding-left: 0px;
 padding-bottom: 20px;
 margin-bottom: 20px;
}
#texte-accueil{
 font-size: 20px;
 font-family: Kokila, Helvetica, sans-serif;
 font-weight: normal;
 color:#000000;
 padding-left: 10px;
 padding-right: 30px;
 float: left;
 width: 962px;
 margin-top: 0px;
 letter-spacing: 1px;
 background-image: url(../images/bg-texte.jpg);
}


#texte-ask{
 float: left;
 width: 1002px;
 margin-top: 0px;
 background-image: url(../images/bg-ask.jpg);
}

#center {
 font-size: 20px;
 font-family: Kokila, Helvetica, sans-serif;
 font-weight: normal;
 color:#000000;
 padding-left: 10px;
 padding-right: 30px;
 float: left;
 width: 962px;
 margin-top: 0px;
 letter-spacing: 1px;
 background-image: url(../images/bg-texte.jpg);
}
.centerbg{
 background-image: url(../images/bg-f.jpg);
 background-repeat: no-repeat;
 background-position: right bottom;
}
.centerbgaudiotel{
 background-image: url(../images/bg-a.jpg);
 background-repeat: no-repeat;
 background-position: right top;
}

.centerbgtarot{
 background-image: url(../images/bg-t.jpg);
 background-repeat: no-repeat;
 background-position: right top;
}
.centerbgsms{
 background-image: url(../images/bg-s.jpg);
 background-repeat: no-repeat;
 background-position: right bottom;
}
.centerbgtchat{
 background-image: url(../images/bg-tchat.jpg);
 background-repeat: no-repeat;
 background-position: right top;
}

#numero2-center {
    height: 100px;
    width: 384px;
    background: url(../images/bg-privee.png) no-repeat scroll 0 0 transparent;
	color: #FFF;
    display: block;
    text-align: left;
    margin-left: 142px;
    letter-spacing: 0px;
}
#numero2-audiotel{
    height: 81px;
    width: 323px;
    background: url(../images/bg-audiotel.png) no-repeat scroll 0 0 transparent;
	color: #FFF;
    display: block;
    text-align: left;
    margin-left: 142px;
    letter-spacing: 0px;
}
#numero3-center {
    height: 42px;
    width: 292px;
    background: url(../images/nu.png) no-repeat scroll 0 0 transparent;
	color: #FFF;
    display: block;
    text-align: center;
    margin-left: 142px;
    letter-spacing: 0px;
}
#infos{
    height: 390px;
    width: 901px;
    background: url(../images/bg-infos.png) no-repeat scroll 0 0 transparent;
	color: #000000;
    display: block;
    text-align: left;
    margin-left: 42px;
    letter-spacing: 0px;
    padding-left: 25px;
    padding-top: 90px;
}
#tarif{
 font-size: 11px;
 font-family: Arial, Helvetica, sans-serif;
 font-weight: normal;
 color:#555555;
 padding-top: 90px;
 margin: 0px;
 float: left;
 width: 620px;

}

#f_question{
  height: 140px;
}
/**************************************************************************/

#navigation {
    float: right;
    font-family: Opal;
    font-size: 18px;
    list-style: none outside none;
    margin: 0 -23px 0 0;
    padding: 87px 0 0;
    text-align: center;
    width: 622px;

}
#navigation ul {
height: 44px;
}


#navigation li {
 display: inline ;
  margin-right: 1px ;
  color: #002c33 ;
  float: left ;
  width: 101px;
  height: 47px;

}
#navigation li a {
  display: block ;
  background:   none  no-repeat  left top ;
  color: #002c33 ;
  font: 1em Opal,Arial,sans-serif ;
  text-decoration: none;
  font-weight: bold;
  line-height: 1em ;
  text-align: center ;
  height: 49px;
  padding-top: 5px;
  padding-left: 0px;
}
#navigation li a:hover, #navigation li a:focus, #navigation li a:active {
  background:   url(../images/menuOn.png) no-repeat  left top ;
  color: #fff ;
  top: 10px;
}


#carte{
  clear: left;
  display: block;
  float: left;
  height: 200px;
  overflow-x: auto;
  padding-left: 0;
  padding-top: 50px;
  width: 620px;
}

.cartejj{
  padding-left: 2px;
  padding-top: 2px;

}
#tag {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9px;
    height: 20px;
    margin-left: 174px;
    overflow: hidden;
    position: absolute;
    top: 62px;
    width: 827px;
    z-index: 999;
}

#tirage {
    background: url("../images/tarot.gif") no-repeat scroll 0 0 transparent;
    height: 71px;
    margin-left: 309px;
    overflow: hidden;
    position: absolute;
    top: 286px;
    width: 449px;
    z-index: 100;
}
#ask-pub{
    background: url("../images/ask.gif") no-repeat scroll 0 0 transparent;
    height: 71px;
    margin-left: 308px;
    overflow: hidden;
    position: absolute;
    top: 318px;
    width: 451px;
    z-index: 100;
}

#sociel{
    background-image: none;
    background-repeat: no-repeat;
    float: right;
    height: 160px;
    left: 31px;
    position: relative;
    top: 65px;
	z-index: 900;
}
/**#plus{
  background: url("../images/plus.png") no-repeat scroll left top transparent !important;
  display: block ;
  height: 81px;
}
#plus:hover {
  background: url("../images/plusOn.png") no-repeat scroll left top transparent !important;
  width: 48px;
}**/